###################### Registration Configuration ###################### 
[global]
scope=O2
dataset=L1_TUKEYWIN_C01

[data]
regexp=1_L1_1800SFT_O2
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TUKEYWIN
ifo=L1
calibration=C01

###################### Job Configuration ###################### 

[gwrucio]
diskcache=o2-sft-cache
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O2
rse=LIGO-CIT-SFTS
threads=8

[metadata]
name=o2-l1-c01
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

